How to install mumble 1.12.19 on Ubuntu 20.04

It crashed, it is bugged, ...
Post Reply
williamjieh
Posts: 1
Joined: 26 Apr 2020, 19:19

How to install mumble 1.12.19 on Ubuntu 20.04

Post by williamjieh »

Hi,

Is it possible to install mumble 1.12.19 on Ubuntu 20.04?
The default version of mumble on Ubuntu 20.04 is 1.13.0, but this version can not connect to our server, it shows error message:
This server is using an older encryption standard, and is no longer supported by modern versions of Mumble.
I use mumble 1.12.19 on Ubuntu 18.04, this version can connect to our server. I tried to download the 1.12.19 version deb file and install it on Ubuntu 20.04, but it can't be install , shows error unmet dependency.

So I'm wondering if it's possible to install mumble 1.12.19 on Ubuntu 20.04 ?

Thank you

User avatar
kissaki
Team member
Team member
Posts: 1452
Joined: 09 Jan 2010, 12:15
Contact:

Re: How to install mumble 1.12.19 on Ubuntu 20.04

Post by kissaki »

We provide releases in our PPA. You can use that if the Ubuntu distro packages are no longer being updated. https://launchpad.net/~mumble/+archive/ubuntu/release

Gecko
Posts: 1
Joined: 11 May 2020, 19:11

Re: How to install mumble 1.12.19 on Ubuntu 20.04

Post by Gecko »

Alternatively you could try to politely request the admin of your mumble server to upgrade it to 1.3.0.

Post Reply